#ifndef QGPYTHONLIB_H
#define QGPYTHONLIB_H

#include "qgpython_global.h"
#include "qgpythoninterface.h"

extern "C"
{

const char* QGPYTHONSHARED_EXPORT QGPYTHON_LIB_INITIALIZE_FUNCTION_(unsigned int flags);

QgPythonInterface* QGPYTHONSHARED_EXPORT QGPYHON_LIB_INSTANCE_FUNCTION_(void);

}

#endif // QGPYTHONLIB_H
